#employe #wrapper 
{
    background-color: white;
}

#employe .miniBanner 
{
    margin-bottom: 0px;
    margin-top: 100px;
    height: 640px;
    position: relative;
}

#employe .miniBanner .courbe
{
    background-image: url(../image/cercleBlanc.png);
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
}

#employe h1.title 
{
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    padding-top: 80px;
    padding-bottom: 50px;
    color: #004389;
}

#employe .employeeDetails
{
    padding: 0;
}

#employe .backBtn
{
    display: block;
    margin-bottom: 40px;
    
}
#employe .backBtn p, .backBtn img{display: inline-block; vertical-align: top;}

#employe .employeeDetails .details .function{text-align: left;}
#employe .backBtn p
{
    line-height: 37px;
    font-size: 17px;
    padding-left: 20px;
    color: #10548d;
}


/* ENTETE */

@media screen and (max-width: 2200px) 
{ 
    #employe .miniBanner 
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2000px) 
{ 
    #employe .miniBanner 
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px) 
{ 
    #employe .miniBanner 
    {
        height: 350px;
    }
    
     #employe #wrapper
    {  
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 700px) 
{ 
    #employe .miniBanner 
    {
        height: 250px;
        margin-top: 75px;
    }
    
    #employe .miniBanner .courbe
    {
        background-size: 700px;
    }
}

@media screen and (max-width: 500px) 
{ 
    #employe .miniBanner 
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px) 
{ 
    #employe .miniBanner 
    {
        height: 150px;
    }
}


/* TITRE */

@media screen and (max-width: 700px) 
{ 
    #employe h1.title
    {
        font-size: 21px;
        line-height: 27px;
        padding-bottom: 40px;
        padding-top: 40px;
    }
    
    #employe #wrapper
    {
        background-image: none;   
        padding-bottom: 50px;
    }
    
    #employe #content
    {
        width: 450px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 480px) 
{ 
    
    #employe #content
    {
        width: 320px;
        margin: 0 auto;
    }
}